<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>Markelov</author>
    <version>1.0.0.1</version>
    <title>
        <en>KamAZ-55111</en>
        <de>KamAZ-55111</de>
        <ru>КамАЗ-55111</ru>
    </title>
    <description>
        <en><![CDATA[KamAZ-55111]]></en>
        <de><![CDATA[KamAZ-55111]]></de>
        <ru><![CDATA[КамАЗ-55111]]></ru>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>
			
	<l10n>
	    <text name="configuration_bamper">   <en>Bumper</en>           <de>Stoßstange</de>             <ru>Бампер</ru></text>
		<text name="option_1">               <en>Option 1</en>         <de>Variante 1</de>             <ru>Вариант 1</ru></text>	
	    <text name="option_2">               <en>Option 2</en>         <de>Variante 2</de>             <ru>Вариант 2</ru></text>	
	</l10n>
    
	<storeItems>
        <storeItem xmlFilename="KAMAZ_55111.xml"/>
    </storeItems>
    
	<brands>
        <brand name="KAMAZ" title="КамАЗ" image="brand.dds"/>
    </brands>
</modDesc>
